ITEM.base = "base_consumables"
ITEM.name = "Водка"
ITEM.desc = "Народный напиток каждого солдата на фронте"
ITEM.model = "models/weapons/sweps/stalker2/vodka/w_item_vodka.mdl"
ITEM.icon = Material("entities/weapon_stalker2_vodka.png")

ITEM.width = 1
ITEM.height = 1
ITEM.iconCam = {
	pos = Vector(0, 200, 0),
	ang = Angle(0, 270, 0),
	fov = 25
}

ITEM.hunger = 0
ITEM.thirst = 15
ITEM.alcohol = 20
ITEM.price = 80
ITEM.weight = 0.5

ITEM.isDrink = true
ITEM.consumableWeapon = "ix_consumable"
ITEM.consumableModel = "models/weapons/sweps/stalker2/vodka/v_item_vodka.mdl"
